/*style definitions in the title and menu bar*/

.title {
	color: #C7A018;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	padding-top : 5px;
	;
	font-style: normal;
	line-height: 12pt;

}
.toptitle {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	padding-top : 5px;
	;
	font-style: normal;
	line-height: 12pt;

}

/*style definitions for text, and links*/
.text{
	text-decoration: none;
	font-family:"verdana", "geneva", "arial";
	font-weight: normal;
	font-size:11px; color:#000000;
	line-height: 15px
}
.text a:hover{
	color: #666666;
	text-decoration: none;
	font-family:"verdana", "geneva", "arial";
	font-size: 12px;
	font-weight: bold;
; line-height: 16px
}
.text a:link{
	text-decoration: none;
	font-family:"verdana", "geneva", "arial";
	font-weight: normal;
	font-size:11px; color:#000000;
	line-height: 15px
}
.text a:visited{
	text-decoration: none;
	font-family:"verdana", "geneva", "arial";
	font-size: 11px;
	font-weight: bold;
; line-height: 15px

}

.textBold{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11px
}
.textBoldGreen{
	color: #009900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11px
}
.textBoldRed{
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11px
}
.textBye{
	color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11px
}
A.link{
	color: #406174;
	text-decoration: none;
}

A.hover{
	color: #406174;
	text-decoration: none;
}

A.textBold:hover{
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBold a:link{
    color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBoldRed a:link{
    color: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBoldGreen a:link{
    color: #009900;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBold a:visited{
    color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBoldRed a:visited{
    color: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBoldGreen a:visited{
    color: #009900;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
A.textBye:hover{
	color: #993300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBye a:link{
    color: #993300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textBye a:visited{
    color: #993300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
; line-height: 11pt
}
.textNormal{
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
; line-height: 12pt
}	
a.textNormal:hover{
	color: #E8BC1A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
}	

.textLink{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
; line-height: 14px; text-decoration: none}

.textLink a:link{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
; line-height: 14px; text-decoration: none}

.textLink a:visited{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
; line-height: 14px; text-decoration: none}

.textLink a:hover{
	color: #E8BC1A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
; line-height: 14px
}

.subTitle {
	color: #C7A018;
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold;
 }	
.textSmall {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	;
	line-height: 8pt;
	font-style: italic;
}
a.textSmall:hover {
	color: #E8BC1A;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	line-height: 8pt;
	font-style: italic;
}
.textSmallLink {
	color: #D3AA1A;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	;
	line-height: 8pt;
	font-style: italic;
}
a.textSmallLink:hover {
	color: #CC6600;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	line-height: 8pt;
	font-style: italic;
}

.sublinks {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #FFFFFF; text-decoration: none}
.sublinks a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #333333; text-decoration: underline}
.userMessage{
	color: #808080;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style : italic;
}	

.textNormalCopy { color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; }

.textNormalCopy2 { color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; }

.textLinkCopy { color: #F0CA18; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; }

.textLinkBold{
	color: #336699;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
}

.textLinkBold a:hover{
	color: #4F4F9D;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
}

.table_row_1 {
	background-color : #F2F2F2;
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	font-weight : normal;
}

.table_row_2 {
	background-color : #E2E2E2;
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8.5pt;
	font-weight : normal;
}

.textLinkBig{
	color: #336699;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.textLinkBig a:link{
	color: #336699;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.textLinkBig a:visited{
	color: #336699;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


.textLinkBig a:hover{
	color: #4F4F9D;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.formText{
	color: black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
}	
.formFields{
	color: black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
}		
	
.formButtons{
	color: black;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: bold;
}		

.table_3 {
	background-color : #336699;
	border : 2px outset #336699;
}

.table_4 {
	background-color : #EAEAEA;
	border : 1px solid #EAEAEA;
}
